Skip to main content
GET
/
api
/
v1
/
account
/
users
/
{uid}
/
identity-verifications
/
{sessionId}
Get IDV session details
curl --request GET \
  --url https://sandbox-revo-api.raliopay.com/api/v1/account/users/{uid}/identity-verifications/{sessionId} \
  --header 'Authorization: Bearer <token>'
{
  "createdAt": "<string>",
  "data": {},
  "expiresAt": "<string>",
  "flow": {
    "id": "<string>",
    "tag": "<string>"
  },
  "hostedUrl": "<string>",
  "id": "<string>",
  "state": "<string>",
  "type": "<string>",
  "updatedAt": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://doc.raliopay.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key for accessing management endpoints

Path Parameters

uid
string
required

User ID

sessionId
string
required

Session ID

Response

OK

createdAt
string
data
object
expiresAt
string
flow
object
hostedUrl
string
id
string
state
string
type
string
updatedAt
string